function y = angle(expr)
% y=angle(x)
% x - input argument (usually complex)
% y - phase angle, in radians, of x

if (nargin ~= 1)
    error('angle() takes only one argument')
end
y = atan2(imag(expr), real(expr));
